lib64poppler-glib-devel-0.35.0-1pclos2015.x86_64.rpm


Advertisement

Description

lib64poppler-glib-devel - Development files for poppler's glib binding

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64poppler-glib-devel
Package version 0.35.0
Package release 1pclos2015
Package architecture x86_64
Package type rpm
Installed size 476.85 KB
Download size 476.85 KB
Official Mirror ftp.nluug.nl
Development files for poppler's glib binding.

Alternatives

Package Version Architecture Repository
lib64poppler-glib-devel - - -

Requires

Name Value
devel(libcairo(64bit)) -
devel(libfreetype(64bit)) -
devel(libgio-2.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libm(64bit)) -
devel(libpoppler(64bit)) -
devel(libstdc++(64bit)) -
lib64poppler-devel = 0.35.0
lib64poppler-glib8 = 0.35.0
pkgconfig -
pkgconfig(cairo) >= 1.10.0
pkgconfig(gio-2.0) >= 2.18
pkgconfig(glib-2.0) >= 2.18
pkgconfig(gobject-2.0) >= 2.18
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libpoppler-glib(64bit)) -
lib64poppler-glib-devel = 0.35.0-1pclos2015
lib64poppler-glib-devel(x86-64) = 0.35.0-1pclos2015
pkgconfig(poppler-glib) = 0.35.0
poppler-glib-devel = 0.35.0-1pclos2015

Conflicts

Name Value
lib64poppler-devel < 0.35.0-1pclos2015

Obsoletes

Name Value
lib64poppler-glib8-devel -

Download

Type URL
Binary Package lib64poppler-glib-devel-0.35.0-1pclos2015.x86_64.rpm
Source Package poppler-0.35.0-1pclos2015.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64poppler-glib-devel rpm package:
    # apt-get install lib64poppler-glib-devel

See Also

Package Description
lib64poppler-glib8-0.35.0-1pclos2015.x86_64.rpm PDF rendering library - glib binding
lib64poppler-qt4-4-0.35.0-1pclos2015.x86_64.rpm PDF rendering library - Qt4 backend
lib64poppler-qt4-devel-0.35.0-1pclos2015.x86_64.rpm Development files for poppler-qt4
lib64poppler-qt5-1-0.35.0-1pclos2015.x86_64.rpm PDF rendering library - Qt5 backend
lib64poppler-qt5-devel-0.35.0-1pclos2015.x86_64.rpm Development files for poppler-qt5
lib64poppler13-0.16.7-2pclos2013.x86_64.rpm PDF rendering library
lib64poppler46-0.26.5-1pclos2014.x86_64.rpm PDF rendering library
lib64poppler54-0.35.0-1pclos2015.x86_64.rpm PDF rendering library
lib64popt-devel-1.16-1pclos2011.x86_64.rpm Development headers and libraries for popt
lib64popt0-1.16-1pclos2011.x86_64.rpm Main popt library
lib64portaudio-devel-20.0.1-1pclos2015.x86_64.rpm Development library and header files for the PortAudio library
lib64portaudio2-20.0.1-1pclos2015.x86_64.rpm Cross platform audio I/O library
lib64portmidi-devel-2011120-1pclos2011.x86_64.rpm Development files for PortMidi
lib64portmidi0-2011120-1pclos2011.x86_64.rpm Real-time MIDI input/output, audio I/O library
lib64postfix1-2.10.9-1pclos2016.x86_64.rpm Shared libraries required to run Postfix
Advertisement
Advertisement